/*
 *  qclib.h
 *  $Date: 2003/01/25 16:31:19 $
 *  $Revision: 1.3 $
 */

#ifndef QCLIB_H
#define QCLIB_H
#include "QBits.h"

namespace qc {

void    allocWith(const QBits &);
QBits   *getQBits(void);
void    release(void);

} //qc

#endif //QCLIB_H
